Search found 21 matches

by rogene
2007/07/26 18:35:44
Forum: CentOS 5 - X86_64,s390(x) and PowerPC Support
Topic: Running 32-bit Firefox on 64-bit arch
Replies: 2
Views: 938

Re: Running 32-bit Firefox on 64-bit arch

Should I be nervous? I just downloaded the 32-bit version of Firefox and, in fact, am using it now. Seems to be fine. If it is so easy, why all the postings about modifying repositories for 32-bit support, etc? Is this just so that yum can automatically update firefox whenever a new version is posted?
by rogene
2007/07/26 17:58:38
Forum: CentOS 5 - X86_64,s390(x) and PowerPC Support
Topic: Running 32-bit Firefox on 64-bit arch
Replies: 2
Views: 938

Running 32-bit Firefox on 64-bit arch

This has been discussed in parts, but I am looking for a complete set of instructions for installing 32-bit Firefox on my 64-bit arch, without going to a 32-bit version of Centos. The reason for running the 32-bit version is that there is not a 64-bit java plugin that works (for me) 100% of the time...
by rogene
2007/07/26 00:40:06
Forum: CentOS 4 - X86_64,s390(x) and PowerPC Support
Topic: FireFox java pluggin AMD64
Replies: 13
Views: 3996

Re: FireFox java pluggin AMD64

I am also trying to install 32-bit version of firefox on my 64-bit architecture. I want to be sure that I understand everything before I unstall this current version. I added these lines to my Base-repo file: [base-32bit] name=CentOS-$releasever - Base 32bit mirrorlist=http://mirrorlist.centos.org/?...
by rogene
2007/07/21 16:51:07
Forum: CentOS 5 - General Support
Topic: how to change graphics driver from rescue mode
Replies: 2
Views: 237

how to change graphics driver from rescue mode

I made the mistake of setting my graphics driver to nVidia 6600 when it should have been 7600 (oops). Now when I boot, I get an "input not supported" error on my monitor. Obviously, it is not possible to make changes via the system settings interface. Currently, I have the following options when I r...
by rogene
2007/05/27 18:19:18
Forum: CentOS 5 - Server Support
Topic: configuring apache - cgi-bin permission errors
Replies: 2
Views: 1130

configuring apache - cgi-bin permission errors

Hello, I just turned on the apache web server and was successfully able to serve up a web page at http://localhost/index.html When I try to run a python script from cgi-bin, I get the following error: You don't have permission to access /cgi-bin/kml1.py on this server. Additionally, a 403 Forbidden ...
by rogene
2007/05/26 04:50:16
Forum: CentOS 5 - General Support
Topic: rpm/yum - help with glibc versioning
Replies: 4
Views: 979

Re: rpm/yum - help with glibc versioning

You rock! [root@localhost Desktop]# rpm -qa --qf="%{n}-%{v}-%{r}.%{arch}\n" | grep glibc | sort glibc-2.5-12.i686 glibc-2.5-12.x86_64 glibc-common-2.5-12.x86_64 One last question. When running yum update, I encountered a number of warnings of this nature: warning: /etc/samba/lmhosts created as /etc/...
by rogene
2007/05/25 18:27:08
Forum: CentOS 5 - General Support
Topic: rpm/yum - help with glibc versioning
Replies: 4
Views: 979

rpm/yum - help with glibc versioning

I really don't know how/when this happened, but I have two versions of glibc installed and when I try to remove **either version**, I get the long list of package dependencies queued up for deletion - Below is what I have installed now. glibc-2.3.4-2.25.i686 glibc-2.3.4-2.25.x86_64 glibc-2.5-3.x86_6...
by rogene
2007/05/24 12:22:21
Forum: CentOS 5 - General Support
Topic: version conflicts with glibc-common
Replies: 3
Views: 2035

version conflicts with glibc-common

I am trying to install updates using 'yum update' After listing the packages to be updated, I get this error message: --> Running transaction check --> Processing Dependency: glibc-common = 2.3.4-2.36 for package: glibc --> Processing Conflict: glibc-common conflicts glibc Processing Dependency: sys...
by rogene
2007/02/01 04:16:36
Forum: CentOS 4 - X86_64,s390(x) and PowerPC Support
Topic: Rescue assistance needed: GLIBC
Replies: 3
Views: 1666

Re: Rescue assistance needed: GLIBC

Thank you!!!

I was not able to find the rpm on the CD distribution, but as my network connection and ftp worked, I grabbed a copy of the RPMs off http://rpm.pbone.net and then installed per your instructions.

Much less pain than I was expecting. I appreciate your help.
by rogene
2007/01/31 18:26:07
Forum: CentOS 4 - X86_64,s390(x) and PowerPC Support
Topic: Rescue assistance needed: GLIBC
Replies: 3
Views: 1666

Rescue assistance needed: GLIBC

I receive this error on booting: /sbin/init: relocation error: /lib64/libc.so.6: symbol _dl_out_of_memory, version GLIB_PRIVATE not defined in file ld-linux-x86-64.so.2 with link time reference Kernel panic - not synching: Attempted to kill init! I would very much appreciate suggestions regarding ho...

Go to advanced search